<?xml version="1.0" encoding="UTF-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	 <view class="com.google.android.maps.MapView"
	 android:id="@+id/map_in_search"
        android:layout_width="fill_parent" 
        android:layout_height="fill_parent"
        android:apiKey="0UQr25BiMNEKe8MqQYc3Rbt75k0u4g15MJH-krw"
        android:clickable="true"
        />
     <LinearLayout
     	android:id="@+id/zoomview"
     	android:layout_width="wrap_content"
     	android:layout_height="wrap_content"
     	android:layout_alignBottom="@id/map_in_search"
     	android:layout_centerHorizontal="true"
     />
 
</RelativeLayout>